<!ENTITY  manualUpdate2.title              "Aktualizacja dostępna">
<!ENTITY  manualUpdate2.desc               "Zalecana aktualizacja bezpieczeństwa i stabilności jest dostępny. Należy pobrać i zainstalować go, aby upewnić &brandShortName; jest aktualne.">
<!ENTITY  manualUpdate2.space.desc         "Dostępna jest zalecana aktualizacja bezpieczeństwa i stabilności, ale nie ma
                                           odpowiedniej ilości miejsca na dysku, by ją zainstalować.">
<!ENTITY  manualUpdate2GetMsg.label        "Odwiedź stronę główną pobierania uzyskać &brandShortName; aktualizację:">

<!ENTITY  manualUpdate3.title              "Pobierz Aktualizuj">
<!ENTITY  manualUpdate3.desc               "Teraz jesteśmy gotowi, aby zaktualizować.">
<!ENTITY  manualUpdate3.space.desc         "Dostępna jest zalecana aktualizacja bezpieczeństwa i stabilności, ale nie ma
                                           odpowiedniej ilości miejsca na dysku, by ją zainstalować.">
<!ENTITY  manualUpdate3GetMsg.label        "Odwiedź stronę główną pobierania uzyskać &brandShortName; aktualizację:">